<%- include('header') %>

<div class="bg-no-repeat bg-cover h-screen" style="background-image: url(img/montagne1.jpeg)">


<div class="flex justify-center">
    <img class="mt-3 w-56 opacity-75" src="img/logo1.png" alt="">
</div>

<form class="flex flex-col items-center mt-4" action="/formconnect" method="POST">

<div class="flex flex-col items-center mt-4">
    <input class="mt-10 shadow appearance-none border rounded py-2 px-3 text-center text-2xl leading-tight focus:outline-none focus:shadow-outline" type="text" placeholder="Identifiant" name="pseudo">
    
    <input class="mt-6 shadow appearance-none border rounded py-2 px-3 text-center text-2xl leading-tight focus:outline-none focus:shadow-outline" type="password" placeholder="Mot de passe" name="motdepasse">
    <a href="/mdpo" >mot de passe oublié ?</a>
    
    <a href="/menu"><button class="mt-16 bg-white opacity-75 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="submit">Se connecter</button></a>
</div>

</form>
<%- include('footer') %>